@charset "utf-8"; 
/*------------------------- sdenterprise.ie -------------------------*/
	body,html{ margin:0; padding:0;}
	body{ font:11px Verdana; color: #34609B; background: #ECEFF1 url(../../images/bgs/body.gif) repeat left top!important; }
		* font{font:100%/1.5 Verdana, Helvetica, sans-serif!important; color: #34609B!important; } 	/* FONT PROTECTION = force overwrite of font changes in any manner */
	h1,h2,h3,h4{ font-family:"Trebuchet MS", Arial; color: #000; font-weight: bold; }
	h5,h6{ font-family:Arial, Helvetica, sans-serif; color: #000; font-weight: bold; }

	h1{font-size:1.1em; margin-bottom:1.4em; background-color:#fff} h2{font-size:1.1em; margin-top:2em; margin-bottom:0.60em;} h3{font-size:1.1em; margin-top:1.1em; margin-bottom:0.60em;}
	h4{font-size:1.0em; margin-top:1em; margin-bottom:0.40em;} h5,h6{font-size:1.0em;  margin-top:1em;}
	h1 a, h2 a, h3 a, h4 a{color:#333333; text-decoration: none;}
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{text-decoration: underline;}	
	h1 span, h2 span, h3 span{color:#002F43; }
	a:link, a:active, a:visited, sup, sub, acronym{color: #FF6600; text-decoration: underline;}		
	a:focus, a:hover{ color:#FF6600; text-decoration: none;}		

	table{margin:0 0 1.5em;	border-collapse:separate; border-spacing:0;	border-bottom:1px solid #ccc;}
	caption{font-weight:bold; text-align:left; margin:0; padding:0.5em 0;}
	th{font-weight:bold; color:#fff; background:#527EB9 url(../../images/sideNav/subnav.gif) repeat-x top;}
	th,td{padding:0.25em 0.5em 0.0em 0; padding-left:5px;text-align:left; vertical-align:middle; border-top:1px solid #ccc;}
	td {background:#F4F4F4;}	
	blockquote{margin:1em 0; padding-left:30px; color:#555;}
	acronym{cursor: help;}
	hr{border-top:1px dotted #fff; border-bottom:1px solid #C9D3D6; border-right:0; border-left:0; height:1px; }	
	dl{margin:0; padding:0;}
	dt{font-weight:bold; margin:0; padding:0;}
	dd{margin:0 10px 20px 0;}	
	form{margin:0; padding:0;}
	strong{font-weight:bold;}
	
	.hidden, #graphicsVersionLink{display:none;}
	.topblack {border-top:3px solid #000; margin-left:15px;margin-right:15px;height:3px; }
	.bottomblue {border-bottom:3px solid #0055C8; margin-left:15px;margin-right:15px; height:3px; }
 	.floatLeft{float:left;}
	.floatRight{float:right;}
/* *************************************************************** SYSTEM ************************************************************************* */
	/* ( Yahoo! Alterations / Resets ) */
		#doc{width:760px; padding-top:30px; background:#fff url(../../images/bgs/bdbgInner.gif) top left repeat-y;} 
		ol {list-style-type:decimal} #right ul, #left ul{margin:5px 0 0 20px; list-style-image:url(../../images/pageElements/bullet.gif)}
		#yui-main{padding-bottom:5px!important; padding-top:4px!important; margin-left:1px; width:730px; z-index:2; border:0px solid black;}	
		
	/* ( Nifty Corners ) */
		b.rtop, b.rbottom{display:block; background: #FFF}
		b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #9BD1FA}
		b.r1{margin: 0 5px}	b.r2{margin: 0 3px}	b.r3{margin: 0 2px}
		b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
		
	/* ( Google Maps ) */
		#GoogleMap{border-style:solid solid solid solid; border-color:#C9D3D6 #C9D3D6 #C9D3D6 #C9D3D6; border-width:1px 1px 1px 1px;  width:488px; height:530px;}
		div#popup {background:#FFFFFF url(../../images/bgs/googlemapsbg.gif) no-repeat left top; padding-left:48px; width:240px;}	
		div#popup p{ line-height:1.2em; font-size:89%; padding-bottom:0; margin-bottom:0 }	
		
	/* ( Form AntiSpam ) */
		.FormColorContainer{float:left; }
		.FormColorContainer fieldset{border:0!important}
		.choicebox{margin-right:15px; }
		.choicebox span{border:1px solid #000; margin-right:0px; width:10px; padding-left:12px}	
		.ColorItem {text-align:center; border-right:1px solid #fff; border-bottom:1px solid #fff; color:#fff; padding:0px;}		

	/* ( Fading Tooltips By Dustin Diaz http://www.dustindiaz.com/sweet-titles) */
		body div#toolTip { position:absolute; z-index:1000; width:220px; background:#BA0940; border:2px double #fff; text-align:left; padding:5px; min-height:1em; -moz-border-radius:5px; }
		body div#toolTip p { margin:0; padding:0; color:#fff;}
		body div#toolTip p em { display:block;margin-top:3px;color:#f60;font-style:normal;font-weight:bold; }
		body div#toolTip p em span { font-weight:bold;color:#fff; }
/* **************************************************************************************************************************************************** */

/*-------------------------( Site Tools )-------------------------------- */
	#Tools1{ background: url(../../images/bgs/greyshading.gif) left top repeat-x; position:relative;  border:0px solid blue; margin-left:15px; top:-45px;  padding:0; text-align:left; width:732px; height:33px;font-size:0.78em;  z-index:1; padding:0px 0; text-align:left;}
	#Tools1 {padding-top:10px; height:33px;}
	#Tools1 ul li {display:inline; padding:0px 2px 0px 10px; margin:0px; font-weight:bold; height:33px;}	
	#Tools1 ul li.home a{background: url(../../images/icons/home.gif) no-repeat left 0px; margin-left:1px;padding-left:21px;}
	#Tools1 ul li.eolas a{background: url(../../images/pageElements/eolas.gif) no-repeat left 0px; padding-left:22px;}
	#Tools1 ul li.sitemap a{background: url(../../images/pageElements/sitemap.gif) no-repeat left 0px; padding-left:22px;}	
	#Tools1 ul li a { text-decoration:none; padding:0px 4px 10px 10px; margin:0px; color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif;}
	#Tools1 ul li a:hover { text-decoration:underline}	
	#Tools1 ul li.flast {background: url(../../images/trany.gif) right center no-repeat; margin-right:15px}
	#Tools1 ul li.hidden, .disabled, #graphicsVersionLink{display:none!important}	
	#Tools1 ul li#printVersionLink a{background: url(../../images/icons/printversion.gif) no-repeat left 0px; padding-left:22px;}	

	/*---( Mailing List )-------------------------------- */	
	#mailingListTools h1{color:#0D2E5A; margin:12px 0; padding-bottom:15px;  background: url(../../images/pageElements/h1.gif) no-repeat left bottom!important;}
	#mailingListTools, div.Snippets{ padding:0px 0px 0 0px; margin-top:0px; width:100%; margin-top:0px; }
	#mailingListTools h1{padding-left:0px; margin:0!important; border-bottom:1px solid #fff!important; font-size:1.1em!important}
	#mailingListTools input{width:130px; float:left}	
	#mailingListTools label{display:none}
	#mailingListTools #MailinglistGo{position:relative; top:-2px;}
	#mailingListTools img {float:left; padding:2px;}
	#mailingListTools .unsub {margin-left:125px}

	/*---( Search )-------------------------------- */	
	#SearchTools{margin-left:468px; padding:0; margin-right:15px; padding-left:14px; z-index:2;  float:right;width:380px; font-size:0.78em;  position:absolute; top:40px; background:url(../../images/bgs/searchStart.gif) no-repeat left center; } 
	#SearchTools input.searchBox{width:152px; margin-top:3px;margin-right:0px; font-size:100%}		
	#SearchTools #searchSubmit{padding-top:8px; margin-bottom:1px;}

	/*---( Navigation Forms )-------------------------------- */		
	.NavForm h1{margin:0;}
	.NavForm legend{ display:none;}
	.NavForm fieldset  { border:0; margin:0; padding:0;}
	.NavForm legend{ display:none;}
	.NavForm label{text-align:left; }
	.NavForm input  { border:1px solid #C1C1C1;  width:100px; font-size:90%; height:15px; color:#777777; margin:0px -6px 3px 0px; padding:2px 6px; background: url(../../images/formElements/buttonblock.gif) repeat left top;}
	.NavForm .button  { border:0px;  cursor: pointer; width:65px; height:27px; font-weight:bold; font-size:90%; font-size:0;  margin:0; padding:0; background: url(../../images/buttons/buttonBg.gif) no-repeat left top; position:relative; top:0px;}
	.NavForm .loginbutton, .NavForm .loginbutton:hover  { background: url(../../images/buttons/loginbutton.gif) no-repeat left top; width:75px!important; margin-left:-2px;}	
	.NavForm .Searchbutton{ background: url(../../images/buttons/search.gif) no-repeat left top;  top:4px; }	

	#SearchTools label, #mailingList label { padding:0; margin:0; display:none; }	

	/*---( History )-------------------------------- */		
	#BreadCrumb {margin:0 15px; white-space:nowrap; height:26px; background: url(../../images/bgs/breadcrumbHeaderbg.gif) repeat-x left center; width:720px;}
		ul#history{margin-left:8px!important; padding:0px; padding-top:6px; list-style: none;  font-size:.95em; }
		ul#history li{ width:16%;list-style-type:none; display:inline; margin-right:0px; color:#535456; padding:0px; }
		ul#history li.TIntroText{ color:#BA0940; padding-left:0px;  margin-left:0;}
		ul#history li a{ color:#333333; text-decoration:none;  }
		ul#history li a:hover{text-decoration:underline;}
	
/*-------------------------( #header )-------------------------------- */
	#hd { margin-left:15px; width:729px; height:300px; position:relative; top:17px;text-align:center; background: #fff; z-index:0;}	
	#logo{ position:relative; float:left; top:0px; left:0px; height:0px}
	#logo h1 {margin:0!important; padding:0px!important; border:0}

	#primaryNav { position:absolute; top:5px; margin:auto 0; margin-left:1px; }
	#primaryNav #udm { margin-left:15px; padding:0px; list-style: none; font-size:1.2em;}
	#primaryNav #udm li {padding:0!important; float:left; text-align:left; list-style-type:none; list-style-image:none; display:inline;width:104px; }
 	#primaryNav #udm li a { background: #fff url(../../images/topNav/topButton.gif) no-repeat bottom left; padding:15px 12px 10px 14px; color:#fff; text-decoration:none; display:block; }
		#primaryNav #udm li a.active {color:#fff; font-weight:bold; background: #fff url(../../images/topNav/topButtonOn.gif) no-repeat bottom left;}
	#primaryNav #udm li a:hover {color:#fff; text-decoration:none; background: #fff url(../../images/topNav/topButtonHover.gif) no-repeat bottom left;}
	#primaryNav #udm a.MainNavSelected, #primaryNav #udm a.flast .MainNavSelected{ background: #fff url(../../images/topNav/topButtonOn.gif) no-repeat bottom left;}
    #primaryNav #udm a.MainNavSelected:hover {background: #fff url(../../images/topNav/topButtonOn.gif) no-repeat bottom left;}
 			/* 1st lvl Drop downs */ 	
			#primaryNav #udm .udmSub{ font-size:.85em; font-weight:bold; width:248px;}
			#primaryNav #udm .udmSub li{ border-top:1px dotted #AECBEA; width:100%; display:block; height:25px; background:#527EB9 url(../../images/topNav/subnav.gif) center left no-repeat; }
			#primaryNav #udm .udmSub li a{ padding-left:20px; text-align:left; margin:0; text-decoration:none; background:#527EB9 url(../../images/topNav/subnav.gif) center left no-repeat; }	
			#primaryNav #udm .udmSub li a:hover{background:#133F7A  url(../../images/topNav/subnavon.gif) center left no-repeat!important; font-weight:bold;  }	
			#primaryNav #udm .udmSub li a.SubNavSelected{background: #133F7A url(../../images/topNav/subnavon.gif) center left no-repeat!important; color:#fff; font-weight:normal; font-weight:bold; }
	
	/* shoot outs from 1st lvl drop downs*/
	#primaryNav #udm .udmSub .DropDown{margin:0; padding:0;  width:200px;}	
	#primaryNav #udm .udmSub .DropDown li a{width:168px; text-decoration:none;}
	#primaryNav #udm .udmSub .DropDown li a.SubNavSelected{background-color:#fff; font-weight:bold;border-top:1px dotted #AECBEA;}

	#bd {padding-top:0px; margin-left:15px; margin-right:34px;}

/*-------------------------( #left )-------------------------------- */
	#left h1 {padding-bottom:0; margin-top:5px; margin-bottom:12px; font-size:1.1em;  color:#BA0940!important;  background: url(../../images/trany.gif) no-repeat left top!important;}	
	#left h1 span, #left h2 span { color:#000 }
	#left h2{border-bottom:0}
 	
	.innerLeft{margin-top:0px; margin-left:0px; margin-right:20px;}
	.innerLeft h2{color:#000;}
	.innerLeft #mailingListTools input{width:90px; float:left;}	
	
	#left {width:150px;}
	#left .level2Nav {margin-bottom:10px; margin-left:10px; font-size:0.85em;  margin-top:20px; }
	#left .level2Nav h2{margin-top:0px; margin-bottom:0; font-size:1.4em}	
	#left .level2Nav ul{list-style: none; padding:0; margin:0;  width:150px;}
	#left .level2Nav li{padding:0; margin:0; list-style-image:none; }
	#left .level2Nav li a{ text-decoration:none; padding:7px 2px 7px 25px; display:block; border-bottom:1px dotted #899FBC;  font-weight:bold; color:#fff; background:#527EB9 url(../../images/sideNav/subnavnew.gif) repeat-x top;}
	#left .level2Nav li a:hover{ text-decoration:none; color:#FFF; }

	#left .level2Nav li .NavSelected {color:#fff; background: #333333 url(../../images/sideNav/subnavonnew.gif) top left no-repeat; font-weight:bold; }

		/* Sub Sub Nav on LHS */
		#left .level2Nav ul.DropDown{list-style: none; padding:0; margin:0;  margin-left:0px; }
		#left .level2Nav ul.DropDown li{padding:0;	margin:0;	list-style-type:none;  list-style-image:none;}
		#left .level2Nav ul.DropDown li a{ text-decoration:none;  padding:6px 0px 6px 23px;display:block; color:#0D2E5A;  background: #DCE5F1;  font-size:0.9em;  }
		#left .level2Nav ul.DropDown li a:hover{background: #B4C4D9; color:#0D2E5A; text-decoration:none;  margin-left:0px;}
		#left .level2Nav ul.DropDown li .SubNavSelected {background: #B4C4D9; font-weight:bold; color:#0D2E5A;text-decoration:none;  }

	#SideNavLogin{padding:20px 20px 0 12px; margin-top:0px; width:60%;}
	#SideNavLogin h4{margin-top:4px; margin-bottom:6px; font-size:95%}	
	#SideNavLogin div { text-align:right; padding-right:40px}
	#SideNavLogin div input{width:80px}
		#loginTools{padding:0; margin:0;}
		#loginTools li {display:inline; padding:0px 5px 0px 0px; margin:0px; background: url(../../images/pageElements/forgotpassworddivider.gif) no-repeat right bottom; padding-top:0px!important;}	
		#loginTools li.flast {background: url(../../images/trany.gif) right center no-repeat; padding-left:9px;}	
		#loginTools li a { padding:2px 9px 2px 0px; margin-bottom:0px; text-decoration:none;}
		#loginTools li a:hover { text-decoration:underline}

/*-------------------------( #Content  )-------------------------------- */
	/*---( Homepage )-------------------------------- */	
	#homepageimage{width:533px; height:153px; margin-right:11px; float:right;}
		.HeaderRandom1{background: url(../../images/bgs/headerrotating/1.jpg) no-repeat right top;}
		.HeaderRandom2{background: url(../../images/bgs/headerrotating/2.jpg) no-repeat right top;}
		.HeaderRandom3{background: url(../../images/bgs/headerrotating/3.jpg) no-repeat right top;}	

	/*---( standards )-------------------------------- */	
	#content{ padding-bottom:0px; margin-left:195px!important; margin-right:15px; margin-top:0px;}
	#content ul, ol {margin-left:30px; margin-bottom:1.4em;}
	#content ul li{ list-style-image:  url(../../images/pageElements/textBullet.gif); line-height:1.3em; padding-bottom:5px;}	
	#content div.hr, #left div.hr { height:12px; background: none; margin-bottom:10px; background: url(../../images/pageElements/hr.gif) repeat-x left center;}
	#content div.hr hr, #left div.hr hr  {  display: none;}
	#content img{margin:0px 4px 4px 0;}
	#content p{margin-top:0; margin-bottom:1em; line-height:1.3em;}
	
	#HomeDivider {width:730px;}

	#HomeDividerLeft{border:0px solid green; float:left; width: 342px; margin-top:28px; margin-left:21px; }
	#HomeDividerLeft .homeText{border-bottom:0px solid #C9D3D6; margin-left:20px;}
	#HomeDividerLeft .homeText p{padding: 0 0px 0px 0px; margin-bottom:0; margin-left:20px;}
	#HomeDividerLeft .homeText img{margin:0px; padding:0;}
	#HomeDividerLeft h2 {background:none; border:0px; padding:0px; margin-top:10px;}

	
	#HomeDividerRight{border:0px solid blue; float:right; width: 342px; margin-top:28px; margin-left:20px}
	#HomeDividerRight h1{color:#000; margin:12px 0; padding-bottom:15px;  border-bottom:none!important; background: none!important;}
	#HomeDividerRight .homeText{background-color:#FDFDFD; border-bottom:0px solid #C9D3D6;}
	#HomeDividerRight .homeText p{padding: 0 0px 8px 0px; margin-bottom:0; }
	#HomeDividerRight .homeText img{margin:0px; padding:0;}	

	/*---( h1 header )-------------------------------- */	
	#content h1 {margin-top:24px; font-size:1.05em; font-weight:bold; border-bottom:1px dotted #CCCCCC; padding-top:0px; padding-left:10px;padding-bottom:5px; color:#0D2E5A; background: url(../../images/pageElements/h2.gif) left 5px no-repeat;}
    #content h2 {font-size:1.0em; font-weight:bold; border-bottom:1px dotted #CCCCCC; padding-top:0px; padding-left:10px;padding-bottom:10px;color:#0D2E5A; background: url(../../images/pageElements/h2.gif) left 5px no-repeat;}
    #content h3 { background: url(../../images/pageElements/h3.gif) center left no-repeat; padding-left:15px; font-size:0.95em; color:#0D2E5A;}
    #content h4 { background: url(../../images/pageElements/h4.gif) center left no-repeat; padding-left:15px; font-size:0.9em; color:#0D2E5A;}
    #content h5 { background: url(../../images/pageElements/h5.gif) center left no-repeat; padding-left:15px; font-size:0.9em; color:#0D2E5A;font-weight:normal;}
    #content h6 { background: url(../../images/pageElements/h6.gif) center left no-repeat; padding-left:15px; font-size:0.9em; color:#0D2E5A; font-weight:normal;}

    #content img { border:3px solid #F4F4F4; margin:1px;}
    #content sup {text-decoration:none; color:#34609B;}

	/*---( back to top )-------------------------------- */	
	#content .backtotop{ clear:both;  padding:0px;  padding-right:5px; padding-left:15px; border:1px solid #7AAEE8; border-left:1px solid #D7EAFF; border-top:1px solid #D7EAFF; color:#fff; display: block; width: 80px; background: #A7CAF0 url("../../images/pageElements/backtotop.gif") no-repeat left center; text-decoration:none; }
	#content a.backtotop:visited{text-decoration:none; color:#fff;}
	#content a.backtotop:hover{	border:1px solid #fff; border-right:1px solid #fff; border-bottom:1px solid #fff; }

	/*---( back )-------------------------------- */	
	#content a.goBackArrow{clear:both; padding:0px; padding-left:15px; background: #fff url(../../images/pageElements/back.gif) no-repeat left center; }
	
	/*---( Links )-------------------------------- */	
	.LinksCategory li.flast {background: url(../../images/trany.gif) bottom right no-repeat; }
	#Links{margin-top:10px; }
	#Links ul li, li.LinksSearch{list-style-image:  url(../../images/icons/iconPopUp2.gif)!important;}

	/*---( Sitemap )-------------------------------- */	
	#sitemap h2 {display:block; margin-top:30px; border-bottom:0px solid #000}
	#sitemap h2 a{text-decoration:none; }
	#sitemap h2 {font-size:1.0em; font-weight:bold; border-bottom:1px dotted #CCCCCC; padding-top:0px; padding-left:10px;padding-bottom:10px; background: url(../../images/pageElements/h2.gif) left 5px no-repeat;}

	#sitemap ul {margin-left:0px; padding-left:0px;}
	#sitemap ul li {list-style-type: none!important; list-style-image:none!important;}
	#sitemap ul li a {    color:#1954A3;}
	#sitemap ul li a:hover {text-decoration:none; }	
	#sitemap ul li ul li{ }
	#sitemap ul li ul {margin: 0px; padding: 0px; margin-left:20px;	}	
	#sitemap ul li ul li{color:#1954A3;	margin: 0px; padding: 0px;	 list-style-image:none;  list-style-type: none;  }	
	#sitemap ul li ul li a {font-weight:normal}	

	/*---( Publications )-------------------------------- */					
	#HomePublications h4 a{color:#002F43!important}
	
	#publicationsContent{}
	#publicationsContent h4{font-family:"Trebuchet MS", Verdana, Arial; font-size:110%; margin-bottom:2px;}
	#publicationsContent h4 a{ padding:4px; display:block; color:#fff!important; font-weight:bold; background: #094891 ; padding-left:8px;  }
	#publicationsContent h4 a:hover, #publicationsContent h4 a.SelectedResource{ background: #F0F0F0; color:#094891!important; }	
	#publicationsContent div.AuthorDiv { text-align:left; display:block; width:auto;	font: 92% arial, Georgia, "Times New Roman", Times, serif;  height:20px}  
	#publicationsContent div.AuthorDiv span.Author { padding:4px; float:left}
	#publicationsContent div.AuthorDiv span.AuthorDate{width:250px;  text-align:right; font-style:oblique; padding:4px;  float:right; }
	#publicationsContent div.AuthorDiv span.AuthorDetails{padding:0; margin:0px; display:block; border-top:1px solid #EFEFEF;}
	#publicationsContent div.AuthorDiv span.AuthorDetails h2{margin-left:0}
	#publicationsContent div.details{padding:10px 0px; background-color:#fff;  clear:both}	

	/*---( Cart )-------------------------------- */	
	#Cart{margin-top:10px}					
	#CartStatus h1 {margin:0; background: url(../../images/buttons/buy.gif) no-repeat right center; padding-right:18px;}
	#CartStatus a, #CartStatus a:visited, #CartStatus a:active {font-weight:bold; text-decoration: none; color: #666; }
	#CartStatus a:hover {font-weight:bold; text-decoration: underline;}
	img.cartprogress{border-left:0px solid #DAD9D5; margin-left:15px!important; }

/*-------------------------( #News  )-------------------------------- */
	#HomeNews{margin-top:6px}
	#HomeNews h1 a, h1.subtitle a{text-decoration:none}
	#HomeNews .NewsDate{display:none}	
	#HomeNews .Headline{padding-bottom:0px; }
	#HomeNews .Summary{padding:0px 0}	

		#newsContent h3{margin:0; margin-bottom:10px; padding-left:2px; background:none;}

		.NewsItemContainer{float:left; margin-bottom:20px; padding-bottom:12px; width:100%; border-bottom:0px dotted #999}	
		.NewsItemContainer img {float:left; border:1px solid #999999;float:left; padding:2px;}
			.dleft{float:left; padding:0; margin:0; margin-right:5px; }
				.NewsImage{background-color:#fff; padding:1px; float:left; padding-bottom:5px}
				.NewsImage img{padding:0px; border:1px solid #fff;}			

			.dright{float:left; width:100%;}
			.drightFullWidth{   float:right; width:100%;}				
				.Headline{color:#0D2E5A; padding-left:10px; padding-bottom:0px;  background:url(../../images/pageElements/h3.gif) no-repeat center left;}
				.Headline a{color:#0D2E5A; text-decoration:none}
				.Headline a:hover{text-decoration:underline}
				.NewsDate{padding-bottom:2px; color:#888; font-size:.81em;}	
				.NewsDate a{color:#888; text-decoration:none; border-bottom:1px dotted;}
				.Summary{padding:4px 0}	

		.NewsTimeLine{padding:4px; margin:4px 0; background-color:#e7e7e7; border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin-bottom:12px}	

		.newsFooter{font-size:.85em; background-color:#fff; padding:5px; clear:both}
		.newsFooter a, .newsFooter a:visited{ text-decoration:none; border-bottom:1px solid;}	
		.newsFooter a:hover{ text-decoration:none; border-bottom:0px dotted;}		
			.rssContainer{ float:left; width:45%;}
			.moreNewsContainer{float:right; width:45%; text-align:right; padding-bottom:4px}		
		
/*-------------------------( #right  )-------------------------------- */
	#right{ width:180px}
	#right h1{background: url(../../images/pageElements/h1right.gif) no-repeat left top; margin:0;}
	#rightContainer{margin-top:14px}
	#right div.hr { height:12px; background: url(../../images/bgs/logindivider.gif) no-repeat left center; margin-top:8px;}
	#right div.hr hr {  display: none; }
	

	/*---( polls )-------------------------------- */	
	#SidePollsContainer { padding:0px; padding-top:0;}
	#SidePollsContainer h2 { padding:0; margin:0px 0; font-weight:normal; color:#333333; font-size:1em; border-bottom:1px solid #fff}	
	#SidePollsContainer label {display:block}
	#SidePollsContainer form div {margin:4px 0;}
	#SidePollsContainer ul { padding-left:0px; margin-left:15px; margin-right:5px; list-style:none; list-style-image:none;}		
	#SidePollsContainer ul li {list-style:none; list-style-image:none; margin-left:0; padding-left:0}
	#SidePollsContainer .votebutton, #SidePollsContainer .votebutton:hover{background: url(../../images/buttons/vote.gif) no-repeat left top;  width:50px; border:0px;  cursor: pointer; height:27px; font-size:0;  margin:0; padding:0; }	
	ul.PollsResults, ul.PollsResults li{margin-left:0!important}

	/*---( Snippets )-------------------------------- */	
	#Porlet1 {margin-left:17px; width:90%; border:0px solid red}
	#Porlet1 .HomePortletTop{ height:0px; display:none}
	#Porlet1 .HomePortletMid{}
	    
	    .HomePortletMid {padding-bottom:0px;}
		.HomePortletMid ul, .HomePortletMid ul li{ list-style-image:  none!important; margin-left:0!important; padding-left:0!important; }
		.HomePortletMid ul li {margin-bottom:6px;}
		.HomePortletMid img {border:1px solid #999999;float:left; padding:2px;}
		
	
	.HomePortletMid h2 { padding-bottom:6px;border-bottom:1px dashed #CCCCCC; margin-left:20px;}	
	.HomePortletMid a { text-decoration:none; color:#000; }	
	.HomePortletMid a.hover { text-decoration:underline;}	
	
	#Porlet1 .HomePortletMid h2 {font-weight:bold; margin: 0; padding:0px;  list-style: none;}
	#Porlet1 .HomePortletMid div{padding:0; margin:0px;}
	#Porlet1 .HomePortletMid div h2{margin-top:0!important;  margin-left:5px;}	
	#Porlet1 .HomePortletBottom{height:0px; display:none }
	#Porlet1 .HomePortletText{ margin: 0; padding-bottom:0px; }
	#Porlet1 .HomePortletText a{ text-decoration:underline; color:#096389;}
	#Porlet1 .HomePortletText a:hover{ text-decoration:none;}	
	
	.HomePortletText {margin-left:20px; margin-top:5px;}
	

	#Porlet2 .PortletTop{ height:0px;  display:none; }
	#Porlet2 .PortletMid{ }
	#Porlet2 .PortletMid h1{margin:0 0 15px 0; font-size:18px}	
	#Porlet2 .PortletMid h2.ShowButtons {font-weight:bold; margin: 0; padding: 5px 3px 0px 0px;  list-style: none; }
	#Porlet2 .PortletMid div{padding:0; margin-left:0px; margin-right:0px; }	
	#Porlet1 .PortletMid div h2{margin-top:0!important;  margin-left:0px;}	
	#Porlet2 .PortletBottom{height:0px; margin-bottom:20px}
	#Porlet2 .PortletText{ margin: 0; list-style: none; background: none; padding-bottom:0px; }	
	#Porlet2 .PortletText a{text-decoration:underline; }	
	#Porlet2 .PortletText a:hover{text-decoration:none; }		

/*-------------------------( #ft #Footer)-------------------------------- */
	#ft {height:45px; font-size:89%;  background:  url(../../images/bgs/footer.gif) no-repeat left top;  }
	#ft ul {margin:0; margin-top:0px;  padding:0;}
	#ft ul li{color: #808080; margin: 0; padding: 0px; padding:2px 0; display: inline; list-style-type: none;}
	#ft a, #ft li a:visited, #ft a:visited { text-decoration:none; }
	#ft li a.active, #ft li a:hover, a:hover{text-decoration: underline; }
	#ft DevelopedByWebtrade{ color:#000000; display:none; border:1px;}
	#ft h1{	font-size:100%;	margin:0; margin-top:5px; padding:0; font-weight:normal; background-image:none;}

	#footerCenter{padding-top:15px; text-align:right; padding-right:15px; border:0px solid black;}
		/* Copyright | Disclaimer | Privacy Policy */
		#footerCenter ul {width:12.8em; margin:0;  padding:0; display:inline; }		
		#footerCenter ul li {padding:0px; margin:0px; padding-left:0px; background:url(../../images/pageElements/bullet.gif) center left no-repeat; }
		#footerCenter ul li a{font-weight:normal; text-decoration:none; padding:0 5px 0 10px; margin:0px; color:#1954A3; }
		#footerCenter ul li.flast{border-right: 0;}		

	#footerLeft{width:300px; position:relative; top: -15px; float:left; padding-top:-10px; padding-left:20px; border:0px solid red}
		#footercontact {margin-bottom:0px;}
		#footercontact li{}		
		#footercontact #fEmail span, #fAddressIntro, #fPhone span, #fFax span, #fEmail span{font-weight:bold;  }				
		#footercontact #fPhone span, , #footercontact #fFax span{ }
		#footercontact #fEmail{margin-right:150px; }
		ul#fAddress{ }
		ul#fAddress li{display: block;color:#1954A3;}
/*		#footerPhone #fPhone { padding-left:23px;  background: url(../../images/icons/footer/phone.gif) center left no-repeat; }
		#footerPhone #fFax { padding-left:23px; background: url(../../images/icons/footer/fax.gif) center left no-repeat;}
		#footerPhone #fEmail {padding-left:23px; background: url(../../images/icons/footer/email.gif) center left no-repeat;}*/

	#footerRight{width: 300px; float:right; padding-top:0px; padding-right:15px; text-align:right; border:0px solid black; }		 
		h1.fCompanyName, h1.DevelopedByWebtrade{color:#808080; display:none;}
		h1.DevelopedByWebtrade a, h1.DevelopedByWebtrade a:hover {text-decoration:none; font-weight:normal; color:#1954A3; }
		h1.DevelopedByWebtrade img{ padding:0 4px 0 0; }	
		.SupportedBy{color:#333333}

/*-------------------------( Paging )-------------------------------- */	
	.LEPagingContainer{ padding-top:5px; font-size:.8em}
	.CSYS_Paging_TotalPages{padding: 0px; float: left;  }
	.CSYS_Paging_Container{ padding: 4px; float: right; display:block; margin-bottom:30px; border:0px solid #C7BF9B; clear:right; }	
	.CSYS_Paging_None{display:none;}
	ul.CSYS_Paging_Numbers{	padding:0px; margin:0px; padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li{display:inline; list-style-type: none; list-style-image:none!important;  padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li a {text-decoration:none!important; color:#000; background-color:#F0F0F0; border:1px dotted #C9D3D6;   margin:0px; padding:2px 4px;}
	li a.CSYS_Paging_Prev, li a.CSYS_Paging_Next{ background-color:#F0F0F0; border:1px dotted #C9D3D6}
	.CSYS_Paging_Numbers li a:hover, .CSYS_Paging_Numbers li a.PagingNumberSelected, li a.CSYS_Paging_Prev:hover, li a.CSYS_Paging_Next:hover{background-color:#82B6E6; border-color:#002F43; border-style:solid; color:#fff}
	